/* CSS Document */
#x-main .x-show{ width:96%; padding:2%;}
#x-main .x-head{ width:100%; text-align:center;}
#x-main .x-head h1{ font-size:16px; font-weight:normal;}
#x-main .x-head p{ display:inline-block;}
#x-main .x-head p span{ display:inline-block; padding:0px 2%;}
#x-main .x-head .x-con{ font-size:12px; line-height:1.6;}
#x-main .x-head .x-con img{ width:100%; max-width:100%;}